body         { color: #000000; 
               font-family: Arial, Sans-serif, Helvetica; 
               margin: 10px; }

td.cvheading     { font-size: 1.2em; 
                   background: #315AE7;
                   color: #ffffff; }
td.cvbody        { font-size: 0.9em; 
                   color: #000000; 
                   padding: 10px 10px 5px 10px; }
td.backfooter    { font-size: 0.75em; 
                   color: #000000; 
                   padding: 0px 0px 5px 0px; }

a                    { text-decoration: none;
                       color: #0000FF; }
a:hover              { color: #FF0000; }
a:visited            { color: #0000FF; }
a:visited:hover      { color: #FF0000; }
p { font-size: 0.85em; }

h2 { color: #000000; }
h3 { color: #008000; }
h4 { color: #0000FF; }
td { font-size: 14px; }